html {
    font-size: 62.5%;
}

body {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-main);
    font-size: var(--font-body);
    font-weight: 300;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

a {
    color: var(--color-primary-blue);
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

h1 {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-headline);
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 3rem 0;
}

h2 {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-secondary);
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    margin: 0 0 2rem 0;
    text-transform: uppercase;
}

h3 {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-secondary);
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 2rem 0;
}

h4 {
    color: var(--color-primary-dark-gray);
    font-family: var(--font-headline);
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 2rem 0;
}

h5 {
    color: var(--color-primary-gray);
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 0 1rem 0;
}

h6 {
    color: var(--color-primary-black);
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 0 1rem 0;
}

ul+h1,
ul+h2,
ul+h3,
ul+h4,
ul+h5,
ul+h6,
p+h1,
p+h2,
p+h3,
p+h4,
p+h5,
p+h6 {
    margin-top: var(--margin-normal);
}

p {
    line-height: 1.6;
    margin: 0 0 var(--margin-medium) 0;
}

ul {
    margin-bottom: var(--margin-normal);
    list-style-type: disc;
    margin-left: 1.25rem;
}

ul li {
    line-height: 1.4;
    margin-bottom: 0.5rem;
}

ul ul {
    list-style-type: circle;
}

hr {
    margin: 2rem 0;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}

a.skip-link {
    color: #000;
}

.visually-hidden {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    word-wrap: normal;
}


/* begin secondary navigation styles */

#block-servicesmenu {
    margin: 0 auto;
    max-width: var(--content-width-normal);
    padding: 2rem 8vw;
    text-align: center;
}

#block-servicesmenu ul.menu {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#block-servicesmenu ul.menu li {
    flex-basis: auto;
    font-family: var(--font-secondary);
    padding: 0 2rem;
    text-align: center;
    text-transform: uppercase;
}

#block-servicesmenu ul.menu li a {
    color: var(--color-primary-blue);
    text-decoration: none;
}

#block-servicesmenu ul.menu li a.is-active {
    font-weight: 700;
}


/* end secondary navigation styles */


/** begin generic layout styles **/

main {
    background-color: #fff;
    margin-bottom: 462px;
}

.layout-container {
    background-color: var(--color-primary-white);
}


/* Table styles  */

/** end generic layout styles **/


/*** begin breadcrumb styles ***/

.region-breadcrumb {
    background-color: var(--color-primary-white);
    color: var(--color-primary-dark-gray);
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium-small);
    margin: 0 auto;
    max-width: 1140px;
    padding: 2rem 8vw;
    text-transform: uppercase;
}

.region-breadcrumb a {
    color: var(--color-primary-dark-gray);
    font-weight: 700;
    text-decoration: none;
}

.region-breadcrumb .breadcrumb li:before {
    content: "/";
}

.region-breadcrumb .breadcrumb li:first-child:before {
    display: none;
}


/*** end breadcrumb styles ***/


/**** begin general button styles ****/

.button {
    background-color: var(--color-primary-white);
    border: solid 1px var(--color-primary-blue);
    box-sizing: border-box;
    color: var(--color-primary-blue);
    cursor: pointer;
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium);
    font-weight: 700;
    line-height: 1.1;
    padding: 1rem 2rem;
    position: relative;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
    width: auto;
    z-index: 0;
}

.button:hover {
    background-color: var(--color-primary-blue);
    color: var(--color-primary-white);
}


/**** end general button styles ****/

.caption-drupal-media .media--type-image img {
    height: auto;
    width: 100%;
}


/**** responsive embeded videos ****/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/**** end responsive embeded videos ****/

a.mailto svg {
    padding-left: 3px;
}

.marketplace-logo img {
    height: auto;
    max-width: 300px;
    width: 100%;
}


/* Homepage carousel */

.holiday-carousel .slick-slide {
    position: relative;
}

.holiday-carousel .views-field.views-field-field-carousel-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.holiday-carousel .view-footer {
    position: absolute;
    top: 40%;
    left: 4vw;
}

.holiday-carousel h1 {
    margin-bottom: 0;
}

.holiday-carousel .caption .sub {
    font-family: var(--font-headline);
}

.holiday-carousel .slick-next:before {
    background: url(/themes/vendi2020/images/right-arrow-blue-icon.svg) no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    opacity: 1;
    margin: 0 auto;
    width: 40px;
    display: block;
}

.holiday-carousel .slick-prev:before {
    background: url(/themes/vendi2020/images/left-arrow-blue-icon.svg) no-repeat 0;
    background-size: 100%;
    content: "";
    height: 40px;
    margin: 0 auto;
    opacity: 1;
    width: 40px;
    display: block;
}

.caption > figcaption {
    font-size: var(--font-body-small);
    color: var(--color-figcaption);
    line-height: 1.4;
    padding-top: 1rem;
}

.white-text {
  color: var(--color-primary-white);
}

@media (max-width: 1100px) {
    .holiday-carousel .view-footer {
        position: relative;
        padding: 2rem 0;
    }
}

@media (min-width: 1900px) and (max-width: 2199px) {}

@media screen and (min-width: 768px) and (max-width: 1024px) {}

@media (max-width: 768px) {
    h1 {
        font-size: 3.5rem;
    }
}

@media screen and (max-width: 900px) {
    img.alignnone,
    img.alignleft,
    img.alignright,
    img.aligncenter {
        height: auto;
        width: 100%;
    }
}

@media (max-width: 1024px) {
    main {
        margin-bottom: 0;
    }
    #block-servicesmenu ul.menu {
        flex-wrap: wrap;
    }
    #block-servicesmenu ul.menu li {
        padding-bottom: 1rem;
    }
}
